{% extends 'template/layout.twig' %}
{% block style %}
    <link rel="stylesheet" type="text/css" href="css/tuto_list.css">
{% endblock %}
{% block body %}
    <div class="list_tuto">
        <a href="?p=pfsense&sp=install" class="item_list">
            <h3>Installer PfSense</h3>
            <p>PfSense est un routeur / pare-feu open source et facile d'utilisation. Il comprend plusieurs fonctionnalités utiles afin de sécuriser et d'administrer un réseau local.</p>
        </a>
    </div>
{% endblock %}